$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2400000.0
    - - 0.0
      - -2400000.0
    - - 0.0
      - -2500000.0
    - - 100000.0
      - -2500000.0
    - - 100000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: faead7f7-0e8c-46de-8374-4131396f7d65
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 05e625fd-aace-49f1-86d3-1af974dffcb9
  - 5a97ac7e-e4a2-42c8-83d2-30382027e1b1
  - ea5ea9e4-f2ff-4d8b-88bf-ad9255a17188
  - 2272a503-6f01-4a3c-8f04-efcc8736ecaa
  - 954b4dbc-9bcd-4c8d-b22d-b028908c987a
  - 77107870-fcf5-4c71-b272-7b7729be4b26
  - 40ece6b9-2596-4219-91c1-85a66fcc7d93
  - cdb9bf2e-6dbb-4afd-af90-a9078aac2d2e
  - 28cf1a52-a78c-4ede-943e-3645fa5d59ab
  - ae899494-22ae-4cd3-b9a4-2cc094333822
  - 5fed7611-59a2-49a9-93ff-faa5599b31fc
  - 906e859c-ccdd-410b-b72c-ee05b4350f58
  - ff1d5c86-bc81-4431-b06b-5c2789b9edaa
  - 4b5b06d9-70e1-4376-9fda-d86fb526e425
  - 911f3b59-d7d2-44a1-a608-c29508f6c39e
  - 0b46576a-97f4-46f9-ae62-d2f669b9e8da
  - a0919a0b-e9e1-466b-9e90-97cefdec25d9
  - f14d1f4a-61de-4f90-865b-365cb6657b8c
  - 5da4b78f-d4ce-42aa-b22a-1c1e6fcf846e
  - b3835b2f-72c2-4b93-8f0f-f910b07cbffc
  - c211a5b4-ed6f-4f33-b357-f3578d0d242e
  - b9f57e4b-4563-406c-abc8-64a8612eab86
  - 88de8e54-b937-426d-b804-746501918c41
  - 1d5bba22-b730-4d52-8ba9-a1f89d6b37e9
  - f88b79be-2d52-4093-a182-44fd6e9d9b81
  - 3edbce60-5419-4bca-be9b-25eb771c7ffe
  - ecfd9926-f492-438b-90fa-d2f8caa2b880
  - 7baed6da-a67a-4ed2-9c74-27faa7c2589e
  - 8d1f4a2f-9f5d-4934-9078-478cec4e219d
  - 370169f8-88d4-45d6-828f-503d3fda6c68
  - df338ef1-23e9-43df-99fd-f99867788df5
  - d6794ab9-4f97-4373-9458-567d7a42460b
  - cf698e68-2d20-4755-98a0-169f4946ca5c
  - a347a9d3-2692-440c-8092-9f997d097884
  - 71b7fbd4-89c5-4def-9139-9013f803034d
  - afebe40c-3fb5-4013-9c9c-9bd3c1fe728a
  - 2b791ada-c25f-493d-97ea-08c89217397d
  - a03d99f1-0b7b-4f1c-8db9-5c3f40ebf6e4
  - f2595734-a56d-419e-ba21-4b7d48bcdd37
  - 005819bb-8d9c-44f0-962c-c69d1c86b59c
  - 690132e0-0abd-4077-a312-687c407d1f8b
  - f8865fc6-1995-4fb3-b378-3a784757aa72
  - 3edfe3e0-58ff-432e-a3b5-f7cafe929857
  - 3d89b9a4-7276-4bae-9d27-0a737870f2e3
  - 80bc94da-273b-43ff-989a-407d34ac1285
  - ec059d62-94d8-41eb-992a-6974ec19044d
  - d9e59309-1f9e-4a3a-b84e-3bd8f6d50c1a
  - c54f64f0-17be-4be0-8563-bf51b2a3ada4
  - f42ccaa2-d2ff-4db2-94d1-577cf35ec4a6
  - f2574dcb-4b2b-46ab-88c6-9deb21fef20f
  - 16d0867b-956f-459d-9820-a71ead8b5276
  - 4896dcfb-7adf-42d2-bbcf-950e3d4c3ec0
  - 5deaad7a-93d9-4a13-8acc-6d0aa5139fab
  - 3d985251-e3d3-4c9c-8a39-14ccaf00a2d5
  - 98f84e81-f365-4fa2-9ec8-dbe4d199f0f1
  - 9db656f1-085f-4b47-b1d0-4817c60aa18d
  - 8a31efe4-67c9-47d4-b778-25a22a182e47
  - c966b5a3-178b-4722-8225-e3a814d93a03
  - d8ae9562-9c40-40a0-8f0a-2cf7d8fe7bd8
  - 2db8b7db-65ec-42d7-b402-bb3b83391c80
  - 91512a29-168d-4b99-ae2e-41e1f777c1b7
  - 56b2fc97-fa27-4695-8818-08bfb2777cca
  - 4f895bf7-bdcd-4828-ae19-95a9cdef0991
  - 03473e54-3f03-4133-8e91-df3051c0a168
  - 992bd31e-6375-4269-bf34-a49636e6747e
  - f5c8101a-dff2-49a4-b3b7-b67426a7ed43
  - 28929979-a318-493f-a9b0-ec114ab3d848
  - a179c7b7-8efd-4ce5-8227-27c5387edcbc
  - 45b82950-d48a-4796-abea-34ecd3df8abc
  - 79d875ad-bf99-4ce6-b0b2-38f3250dc128
  - 7a944128-dae2-4f07-8787-de687e302b00
  - 394f78f9-6e8d-4005-8b39-c2be181a51d4
  - 841211f0-507b-4c53-ad36-217ffc3fff5f
  - 3c935ba2-bc72-4af2-9bd2-ad0d7501e442
  - d6ca87a7-b4f0-4f7f-9548-12fb2ea7f067
  ls7_nbart_geomedian_annual:
  - efc352f5-74d1-4495-8f0e-ca08c56b4207
  ls7_nbart_tmad_annual:
  - 9c964af6-3d7e-4fdc-8ddb-be570dd0e545
  wofs_albers:
  - 97ecf7e0-f403-450d-a00b-35eb483bbb66
  - 305e9616-0120-478e-b16a-ae2d86855d77
  - f5f60608-902d-46d2-be0b-087c5dabd856
  - db7f6460-612d-4c50-b08c-3179de2932d7
  - c46adf6e-347e-4f3d-8f36-8a72dc91cf07
  - 8dd07b34-029a-45eb-9cad-e9fecd4a892d
  - 32622f67-713a-47fd-8c7a-a4566201571f
  - 14ff7d3a-5005-4722-9f0e-c3ce6106183b
  - 9ddad49f-f8c8-4b64-876a-77940a7d5db7
  - 17539bfb-d10c-47d3-9a62-85e5eebc41e9
  - 326f5e4f-4c8f-4e74-80c8-3f3ef488a2db
  - 39f0c871-249d-42b4-b888-7734055d4e68
  - 4a70bce4-56c8-47e8-99f2-3c4a20c05b6d
  - 9f7e43ba-24fe-4464-bae0-b7d4377d2dad
  - b49390de-3778-4cc9-936e-aacf833d0cd1
  - fa1a0c7d-97e0-4e3c-8025-629e9863659a
  - 3d4a802b-fcd1-474c-a803-d4e4910ecdf5
  - 6d9d7c4a-20f8-46de-aeb3-2096282ce28a
  - dbe992c4-6876-4c2a-a165-73460f1ea959
  - 55e498fb-f6ea-4338-83cf-a339b366f080
  - 4ef3a265-4823-4c4a-9afa-bba1b0d6a903
  - ac56f43b-6250-4b00-b83b-43bff025f079
  - 2eae0ea9-cc43-434a-963d-d3baa53988f1
  - 7ad24986-2542-40a9-b28d-14f3d1500f54
  - 3ca77f9e-422d-49bc-8288-06226c9e8968
  - 950a2066-1716-4dce-ab47-dbdd854689e0
  - 8b9ad17e-670a-44df-b736-fe402235d421
  - be0d7007-c8b6-44e8-b32a-226d036202eb
  - 403cb627-b33f-4d59-ab8b-5682e2737d5c
  - ca7c22c3-da75-494b-8b47-292bffbff468
  - 36fca48b-2d4a-47e9-9f62-341503eca349
  - bf59d60c-36eb-4d1c-a41c-7b939a76a037
  - 1d7c5471-0a75-4596-ae07-b86488e7548a
  - 2d2cddb2-c4c0-49b1-ae5a-e23cf731e056
  - 04d2b461-363f-4b0d-abe6-53baa9e6b79f
  - 59bb7ddb-58de-4574-bd86-d12aed0c5e87
  - 663224b9-16b1-44b5-b47e-f164c055e3eb
  - 006a6d71-9ee0-4900-a67c-3939e5e0de6a
  - 02bb5242-ccf0-4428-b1b6-0307b2f3e18b
  - ea031c74-12f6-41e5-93ec-cdde2eaa5ab0
  - dde7b860-b451-4ada-b179-262a430b6429
  - 8c360c11-44ee-4f0c-9882-9932eeaf8eed
  - 9aa77308-324c-46ae-a63a-f72c513fcb0f
  - 9e38d40d-848f-45ad-bd5e-51efb07ed5d2
  - bca80158-eb2c-4b77-ab9e-40cb7e5c38b9
  - 2be98c0b-ec17-4084-9e99-9b73cc4689ff
  - 4c6671d6-d592-4266-a62a-ac8f30535324
  - bc873394-6708-4db3-b35f-3ce45f8d624d
  - 713762d0-6e12-40ea-950e-97ecc07b2c85
  - ae6bf6d9-1d17-4765-8e5c-bc1f32280bce
  - 78a4c5a9-3205-421e-9fd3-08f760bb15df
  - 6b142775-77eb-42b9-a7df-ef2632c5af7c
  - 3e6072e3-2b97-4cb6-9556-bd79c817b2d6
  - 775b0ec1-2213-45de-81ed-c1d51178a784
  - 61b520ec-4bf2-4444-893d-2e227d0b728f
  - 73afa74a-4537-4959-a865-f246c2b3bbdc
  - 28f6c1e1-09f6-4349-9b99-b0102d5d8f79
  - 3e5157f4-e856-442b-8cef-7396c813b9ab
  - d489b433-068b-47db-a8d0-be3ad88cdc42
  - 61cdd4f4-c433-4b87-a017-a273925cd273
  - 5d297cee-11d4-4656-a85d-960d4586e9b9
  - b42b78f8-9dcd-4727-b1bb-23e0cd974670
  - bd726d1e-0a6a-49af-a3e0-c3416ed2954d
  - 54f83d6c-be39-4741-aaf4-2b9df4a35360
  - a25bfe0c-1726-4966-8f6e-7786a9af5920
  - 15effa79-6eb5-4518-8ecc-f08b77909c3d
  - a9719451-6f1f-47f4-b2bf-2a20d6e79568
  - 1bc04dec-43cb-4bb4-9e63-7212a273733e
  - 470c2b0b-d255-43a1-a892-1b83d4021772
  - a1153c8c-3c09-4056-b7e0-b2ec414c23b3
  - b9bd36d7-52da-496c-81bd-0c0826ef60db
  - fa6f6955-acc6-445b-8351-aa2a37b73dbd
  - 8037987e-6bc0-4c1b-a1d9-90db86999c3c
  - d3ecabe6-b0e8-49aa-aa86-5941f734079d
  - 97a21737-1014-45fe-9266-5cf50c32c2d9
  wofs_annual_summary:
  - 33f7265c-b6cf-4ae1-9543-22b7f9650527
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-25_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:21:29.252655Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
